Page MenuHomePhabricator

Remove Trevor Parscal as an administrator for WMFProduct mailing list
Closed, ResolvedPublic

Description

Hello,

OIT just received a ticket re: owner of WMFProduct List (pasted below) - since we do not manage this list, please advise:

Could you help me figure out why the list server thinks I'm the owner of WMFProduct?

  • Trevor
---------- Forwarded message --------- 
From: <wmfproduct-bounces@lists.wikimedia.org> 
Date: Thu, Dec 15, 2016 at 3:16 AM 
Subject: 1 Wmfproduct moderator request(s) waiting 
To: <wmfproduct-owner@lists.wikimedia.org>

The Wmfproduct@lists.wikimedia.org mailing list has 1 request(s) 
waiting for your consideration at:

https://lists.wikimedia.org/mailman/admindb/wmfproduct

Please attend to this at your earliest convenience. This notice of 
pending requests, if any, will be sent out daily.

Pending subscriptions: 
mkramer@ (Melody Kramer) Wed Dec 14 20:01:03 2016 
-- 
- Trevor

Event Timeline

eliza created this task.Dec 15 2016, 4:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 15 2016, 4:51 PM
eliza updated the task description. (Show Details)Dec 15 2016, 4:52 PM
Krenair edited subscribers, added: K4-713, Tnegrin, Krenair; removed: Wikimedia-Mailing-lists.

I think this is really a question for the people with the list admin password, not ops. One of them would've listed his address... @Tnegrin or @K4-713, know about this?

I get these emails, too. Are we all owners?

Looks like, Wes, Toby and you are owners. Seems like @TrevorParscal may not want to be?

What's the actual problem here? @Tnegrin, @K4-713 or @Wwes can simply remove @TrevorParscal as a list administrator.

Do you guys still have the password for the mailing list or does it have to be reset, in which case Trevor will simply be able to remove himself?

tomasz renamed this task from owner of WMFProduct List to Remove Trevor Parscal as an administrator for WMFProduct mailing list.Dec 16 2016, 12:51 AM
tomasz triaged this task as Lowest priority.
Aklapper updated the task description. (Show Details)Dec 16 2016, 12:02 PM
Wwes closed this task as Resolved.Dec 16 2016, 6:16 PM
Wwes claimed this task.